div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-airplaneImage1
{
   vertical-align: top;
}
#invention-of-the-airplaneImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_invention-of-the-auto-windshield-wiperImage1
{
   vertical-align: top;
}
#invention-of-the-auto-windshield-wiperImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-alkaline-batteryText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-alkaline-batteryText3 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage1
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText1 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage2
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText2 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage3
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText3 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage4
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText4 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage5
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText5 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage6
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText6 div
{
   text-align: center;
}
#wb_indexCssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu5 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu5 ul
{
   width: 100%;
}
#wb_indexCssMenu5 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_indexCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu2 ul
{
   width: 100%;
}
#wb_indexCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_invention-of-the-auto-electric-starterText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText7 div
{
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText8 div
{
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText9 div
{
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText10 div
{
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText11 div
{
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterText12 div
{
   text-align: justify;
}
#wb_invention-of-the-auto-electric-starterImage7
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText13 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage8
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText14 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage9
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText15 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage10
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterImage11
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText16 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText17 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterImage12
{
   vertical-align: top;
}
#invention-of-the-auto-electric-starterImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-auto-electric-starterText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterText18 div
{
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 li:hover a, #wb_invention-of-the-auto-electric-starterCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_invention-of-the-auto-electric-starterCssMenu1 ul
{
   width: 100%;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_invention-of-the-auto-electric-starterCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 li:hover a, #wb_invention-of-the-auto-electric-starterCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_invention-of-the-auto-electric-starterCssMenu2 ul
{
   width: 100%;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image2
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-airplaneImage1
{
   left: 1px !important;
   top: 476px !important;
   width: 316px !important;
   height: 171px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px !important;
   top: 279px !important;
   width: 322px !important;
   height: 168px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_invention_of_the_electric_starter
{
   left: 0px !important;
   top: 279px !important;
   width: 320px !important;
   height: 23px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 1px !important;
   top: 450px !important;
   width: 318px !important;
   height: 21px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-windshield-wiperImage1
{
   left: 1px !important;
   top: 2376px !important;
   width: 320px !important;
   height: 274px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-alkaline-batteryText3
{
   left: 1px !important;
   top: 2650px !important;
   width: 318px !important;
   height: 65px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-alkaline-batteryText3
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage1
{
   left: 1px !important;
   top: 9433px !important;
   width: 320px !important;
   height: 268px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText1
{
   left: 35px !important;
   top: 9701px !important;
   width: 253px !important;
   height: 117px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText1
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage2
{
   left: 1px !important;
   top: 2723px !important;
   width: 319px !important;
   height: 215px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText2
{
   left: 1px !important;
   top: 2938px !important;
   width: 318px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText2
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage3
{
   left: 1px !important;
   top: 2988px !important;
   width: 320px !important;
   height: 442px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText3
{
   left: 1px !important;
   top: 3434px !important;
   width: 225px !important;
   height: 69px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText3
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage4
{
   left: 1px !important;
   top: 7055px !important;
   width: 320px !important;
   height: 457px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText4
{
   left: 47px !important;
   top: 7512px !important;
   width: 228px !important;
   height: 69px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText4
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage5
{
   left: 1px !important;
   top: 9823px !important;
   width: 322px !important;
   height: 401px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText5
{
   left: 1px !important;
   top: 10229px !important;
   width: 318px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText5
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage6
{
   left: 1px !important;
   top: 13162px !important;
   width: 322px !important;
   height: 251px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText6
{
   left: 1px !important;
   top: 13416px !important;
   width: 318px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText6
{
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5
{
   left: 0px !important;
   top: 44px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 li
{
   width: 25%;
}
#wb_indexCssMenu5 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li
{
   padding-bottom: 4px !important;
}
#wb_indexCssMenu2
{
   left: 0px !important;
   top: 164px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 li
{
   width: 25%;
}
#wb_indexCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_invention-of-the-auto-electric-starterText7
{
   left: 1px !important;
   top: 642px !important;
   width: 319px !important;
   height: 1712px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText7
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText8
{
   left: 1px !important;
   top: 3499px !important;
   width: 321px !important;
   height: 1141px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText8
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText9
{
   left: 1px !important;
   top: 5686px !important;
   width: 321px !important;
   height: 1356px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText9
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText10
{
   left: 1px !important;
   top: 8065px !important;
   width: 321px !important;
   height: 1341px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText10
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText11
{
   left: 1px !important;
   top: 10260px !important;
   width: 323px !important;
   height: 2853px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText11
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText12
{
   left: 1px !important;
   top: 14300px !important;
   width: 320px !important;
   height: 700px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText12
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage7
{
   left: 1px !important;
   top: 7586px !important;
   width: 320px !important;
   height: 434px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText13
{
   left: 2px !important;
   top: 8020px !important;
   width: 318px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText13
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage8
{
   left: 2px !important;
   top: 5351px !important;
   width: 319px !important;
   height: 247px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText14
{
   left: 31px !important;
   top: 5598px !important;
   width: 261px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText14
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage9
{
   left: 1px !important;
   top: 4984px !important;
   width: 320px !important;
   height: 261px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText15
{
   left: 25px !important;
   top: 5245px !important;
   width: 272px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText15
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage10
{
   left: 1px !important;
   top: 14010px !important;
   width: 322px !important;
   height: 242px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage11
{
   left: 1px !important;
   top: 4666px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText16
{
   left: 27px !important;
   top: 4906px !important;
   width: 269px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText16
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText17
{
   left: 2px !important;
   top: 14252px !important;
   width: 321px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText17
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterImage12
{
   left: 1px !important;
   top: 13460px !important;
   width: 322px !important;
   height: 473px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterText18
{
   left: 53px !important;
   top: 13933px !important;
   width: 219px !important;
   height: 69px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-auto-electric-starterText18
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-auto-electric-starterCssMenu1
{
   left: 1px !important;
   top: 15120px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 li
{
   width: 25%;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 li:hover a, #wb_invention-of-the-auto-electric-starterCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-auto-electric-starterCssMenu1 li
{
   padding-bottom: 4px !important;
}
#wb_invention-of-the-auto-electric-starterCssMenu2
{
   left: 1px !important;
   top: 15000px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 li
{
   width: 25%;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 li:hover a, #wb_invention-of-the-auto-electric-starterCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-auto-electric-starterCssMenu2 li
{
   padding-bottom: 4px !important;
}
}
